AntiFeatures:
  - NonFreeNet
Categories:
  - Reading
  - Multimedia
License: GPL-3.0-or-later
AuthorName: Koitharu
WebSite: https://kotatsuapp.github.io
SourceCode: https://github.com/KotatsuApp/Kotatsu
IssueTracker: https://github.com/KotatsuApp/Kotatsu/issues
Translation: https://hosted.weblate.org/engage/kotatsu/
Donate: https://yoomoney.ru/to/410012543938752

Name: Kotatsu
AutoName: Kotatsu

RepoType: git
Repo: https://github.com/KotatsuApp/Kotatsu.git

Builds:
  - versionName: 1.0.1
    versionCode: 364
    commit: v1.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.1
    versionCode: 366
    commit: bbd43b51e37b84474e122c5049e2538b2de8e396
    subdir: app
    gradle:
      - yes

  - versionName: 1.1.2
    versionCode: 367
    commit: fae958f6efc993744b385d11854a67f0496c3fe8
    subdir: app
    gradle:
      - yes

  - versionName: '2.0'
    versionCode: 372
    commit: 2ce5cb524f9df04467ddf0f36f097476109b433c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 373
    commit: 30ac4435d4f3700f1e98853f70b7b444108b6752
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 374
    commit: 8f2cf8141ae36d17296d7758dbe50dc17e887979
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 377
    commit: e56c61d834d3e584e0fc1321ea13976ec676ea9b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 378
    commit: 197393fbd155d4aa77a844fddefcfdc3a08a83c7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 379
    commit: e3a80b5a6df9d336fc4c1b1d1a71efdf7653c571
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.4
    versionCode: 380
    commit: c218ae0baa8a71e51e41066b79a45f56d1765c0b
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 2.1.5
    versionCode: 381
    commit: 15d0addb7b56da320a0d6e9c0cf64e4155ccf14c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.0'
    versionCode: 400
    commit: b916d4016ef63253c2e0fa70ab1a7fa121a9a72f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.1'
    versionCode: 401
    commit: 2e17efe82b48f394615b243b9ff22e74ca08b1af
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 402
    commit: 6b99e360e0e57e9e7207cb41217721e89f7c0c96
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.2'
    versionCode: 404
    commit: e34acf010e05c7577ae25606eb952c8d183e4ec4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.1
    versionCode: 405
    commit: 4c5314fe59865359693083c09158b783b9ad71a4
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.2
    versionCode: 406
    commit: fa150e45ff65b2f935cb04685b7e5391fc92bd59
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.3
    versionCode: 407
    commit: 10c03ff01a57be518fb1204337ee512ddb6d2fde
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.3'
    versionCode: 409
    commit: fc2820ec11209bb5e4dc3a46de7eb1afa1d46293
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.3.1
    versionCode: 410
    commit: 3cd156ae42ba02165e084e63f833c4a544227926
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.3.2
    versionCode: 411
    commit: 5192175ddcd2ce7d1ca6222c6b6c2bf2ab42b66e
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: '3.4'
    versionCode: 412
    commit: a35d7dc5aed7dde5615c10d437b8443f10407a71
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.1
    versionCode: 413
    commit: 3121532217d8a2f12a380a7ee7b2a46485851c21
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.2
    versionCode: 414
    commit: 557c2b018a23660ec11b35788f1b0864e1c6b3ae
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.3
    versionCode: 415
    commit: 73df68021492a9f8cf7b01ed8672e042b422ff9c
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.4
    versionCode: 416
    commit: 2d4c1b751e44b76fd50395f4a1909961162c5b1f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.6
    versionCode: 418
    commit: 1840d7b50e372804bfef43ce5922aeef10daecf7
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.7
    versionCode: 419
    commit: be19c32fea6965f2c9136c5af4d3df57a7ec0752
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.8
    versionCode: 420
    commit: 14f5d5daa4890e613689676dab03baa634094a2f
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.9
    versionCode: 421
    commit: 9c740c5cc195f34d53c9d1d26df83084d5ba4ef5
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.10
    versionCode: 422
    commit: c1e9fde6e824e25a4ebf9d3ac3ff902d5248a2a3
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.11
    versionCode: 423
    commit: c4e7807d1869a1857cd40fded41d2b67e60bf511
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.12
    versionCode: 424
    commit: e4c4d2bbf095c1696ff6d40bc6edc97e12a17b66
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.13
    versionCode: 425
    commit: d242acd50287540ab154e16409c81ae71777f731
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.14
    versionCode: 426
    commit: 2e561697ac7c438e0ec231b5f342ae5518546205
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.15
    versionCode: 427
    commit: ab9bdf9f07f847c6c658ce9a578dc693d65aa3f0
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.4.16
    versionCode: 428
    commit: c94404446504b49b24f2f9224823064e567476e9
    subdir: app
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags ^v[0-9.]+$
CurrentVersion: 3.4.16
CurrentVersionCode: 428
